---
layout: job_family_page
title: "Vice President of Enterprise Sales"
---

## Job Grade 

The VP, Enterprise Sales is a [grade 12](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

### Responsibilities

* Establish and deliver on a strategy to land new customers with a mutual vision for expansion and expand existing accounts with purpose, driving customer success and predictable year over year ARR growth for GitLab.
* Recruit and develop a top tier, diverse, efficient enterprise sales organization of Area Vice Presidents, Area Sales Managers and Strategic Account Leaders
* Maintain key customer relationships and develop and implement strategies for expanding the company’s customer base
* Provide detailed and accurate sales forecasting
* Manage overall sales process, set appropriate metrics for sales funnel management
* Plan and manage at both the strategic and operational levels

### Requirements

* 10+ years of second line leadership experience leading teams in strategic sales.
Multiple repeatable proof points of recruiting, hiring, developing, and retaining leaders and individual contributors that make-up a high performing enterprise sales organization.
* Deep experience selling into accounts in core markets.
* Multiple years of consistent overachievement of a $20m+ ACV annual quota
* 15+ years in software sales, preferably with development tool and/or open source experience
* Proven track record of working closely with the channel for growth leverage.
* Proven success partnering with Marketing, Channel, Alliances, Product, and Engineering peers.
* Demonstration of high levels of integrity, initiative, honesty and leadership
* Must be adaptable, professional, courteous, motivated and work well on their own or as a member of a team
* Willingness to learn and use GitLab
* Polished presentation skills
* Ability to handle a fast-paced environment and ambitious workload
* Bachelor degree
* You share our values, and work in accordance with those values.
* Ability to use GitLab

## Territories 

### VP, Enterprise Sales (Americas) Responsibilities

* Extends that of the VP, Enterprise Sales responsibilities
* Leadership focused on Enterprise in the Americas territory

### VP, Enterprise Sales (Americas) Requirements

* Extends that of the VP, Enterprise Sales requirements
* Extensive knowledge in the Enterprise landscape within United States, LATAM and Canada

### VP, Enterprise Sales (EMEA) Responsibilities

* Extends that of the VP, Enterprise Sales responsibilities
* Leadership focused on Enterprise in the EMEA territory

### VP, Enterprise Sales (EMEA) Requirements

* Extends that of the VP, Enterprise Sales requirements
* Extensive knowledge in the Enterprise landscape within EMEA

### VP, Enterprise Sales (APAC) Responsibilities

* Extends that of the VP, Enterprise Sales responsibilities
* Leadership focused on Enterprise in the APAC territory

### VP, Enterprise Sales (APAC) Requirements

* Extends that of the VP, Enterprise Sales requirements
* Extensive knowledge in the Enterprise landscape within APAC

<%= partial("job-families/sales/performance", :locals => { :roleName => "VP of Enterprise Sales" }) %>

## Career Ladder

The next steps for the VP, Enterprise Sales Job Family is to move to the VP, Global Enterprise Job Family.
